@book{hattie2023visible,
  title={Visible learning: The sequel: A synthesis of over 2,100 meta-analyses relating to achievement},
  author={Hattie, John},
  year={2023},
  publisher={Taylor \& Francis}
}

@article{faul2007g,
  title={G* Power 3: A flexible statistical power analysis program for the social, behavioral, and biomedical sciences},
  author={Faul, Franz and Erdfelder, Edgar and Lang, Albert-Georg and Buchner, Axel},
  journal={Behavior research methods},
  volume={39},
  number={2},
  pages={175--191},
  year={2007},
  publisher={Springer}
}

@article{patil2021visualizations,
  title={Visualizations with statistical details: The'ggstatsplot'approach},
  author={Patil, Indrajeet},
  journal={Journal of Open Source Software},
  volume={6},
  number={61},
  pages={3167},
  year={2021}
}


@article{tidyverse,
	title = {Welcome to the {\textbraceleft}tidyverse{\textbraceright}},
	author = {Wickham, Hadley and Averick, Mara and Bryan, Jennifer and Chang, Winston and McGowan, {Lucy D'Agostino} and {François}, Romain and Grolemund, Garrett and Hayes, Alex and Henry, Lionel and Hester, Jim and Kuhn, Max and Pedersen, Thomas Lin and Miller, Evan and Bache, Stephan Milton and {Müller}, Kirill and Ooms, Jeroen and Robinson, David and Seidel, Dana Paige and Spinu, Vitalie and Takahashi, Kohske and Vaughan, Davis and Wilke, Claus and Woo, Kara and Yutani, Hiroaki},
	year = {2019},
	date = {2019},
	pages = {1686},
	volume = {4},
	doi = {10.21105/joss.01686}
}

@article{gt,
	title = {gt: Easily Create Presentation-Ready Display Tables},
	author = {Iannone, Richard and Cheng, Joe and Schloerke, Barret and Hughes, Ellis and Seo, JooYoung},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=gt}
}

@Manual{R-base,
  title = {R: A Language and Environment for Statistical
           Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2019},
  url = {https://www.R-project.org},
}

@article{friel2001making,
  title={Making sense of graphs: Critical factors influencing comprehension and instructional implications},
  author={Friel, Susan N and Curcio, Frances R and Bright, George W},
  journal={Journal for Research in mathematics Education},
  volume={32},
  number={2},
  pages={124--158},
  year={2001},
  publisher={National Council of Teachers of Mathematics}
}

@article{mas2018graphical,
  title={Graphical and numerical skills in pre-and postgraduate medical students from a private university},
  author={Mas, Guiliana and Tello, Tania and Ortiz, Pedro and Petrova, Dafina and Garc{\'\i}a-Retamero, Roc{\'\i}o},
  journal={Gac Med Mex},
  volume={154},
  pages={163--169},
  year={2018}
}

@article{caverly2015doctors,
  title={Doctors and numbers: an assessment of the critical risk interpretation test},
  author={Caverly, Tanner J and Prochazka, Allan V and Combs, Brandon P and Lucas, Brian P and Mueller, Shane R and Kutner, Jean S and Binswanger, Ingrid and Fagerlin, Angela and McCormick, Jacqueline and Pfister, Shirley and others},
  journal={Medical Decision Making},
  volume={35},
  number={4},
  pages={512--524},
  year={2015},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}

@article{cooper2002graphical,
  title={Graphical literacy: the quality of graphs in a large-circulation journal},
  author={Cooper, Richelle J and Schriger, David L and Close, Reb JH},
  journal={Annals of emergency medicine},
  volume={40},
  number={3},
  pages={317--322},
  year={2002},
  publisher={Elsevier}
}

@article{durand2020graph,
  title={Graph literacy matters: Examining the association between graph literacy, health literacy, and numeracy in a Medicaid eligible population},
  author={Durand, Marie-Anne and Yen, Renata W and O’Malley, James and Elwyn, Glyn and Mancini, Julien},
  journal={PloS one},
  volume={15},
  number={11},
  pages={e0241844},
  year={2020},
  publisher={Public Library of Science San Francisco, CA USA}
}

@article{melnik2023my,
  title={Is my visualization better than yours? Analyzing factors modulating exponential growth bias in graphs},
  author={Melnik-Leroy, Gerda Ana and Aidokas, Linas and Dzemyda, Gintautas and Dzemydait{\.e}, Giedr{\.e} and Marcinkevi{\v{c}}ius, Virginijus and Tie{\v{s}}is, Vytautas and Usovait{\.e}, Ana},
  journal={Frontiers in Psychology},
  volume={14},
  pages={1125810},
  year={2023},
  publisher={Frontiers}
}

@article{okan2019using,
  title={Using the short graph literacy scale to predict precursors of health behavior change},
  author={Okan, Yasmina and Janssen, Eva and Galesic, Mirta and Waters, Erika A},
  journal={Medical Decision Making},
  volume={39},
  number={3},
  pages={183--195},
  year={2019},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}

@article{roth2002reading,
  title={Reading graphs: contributions to an integrative concept of literacy},
  author={Roth, Wolff-Michael},
  journal={Journal of curriculum studies},
  volume={34},
  number={1},
  pages={1--24},
  year={2002},
  publisher={Taylor \& Francis}
}


@article{djulbegovic2017,
	title = {Progress in evidence-based medicine: a quarter century on},
	author = {Djulbegovic, Benjamin and Guyatt, Gordon H},
	year = {2017},
	month = {07},
	date = {2017-07},
	journal = {The Lancet},
	pages = {415--423},
	volume = {390},
	number = {10092},
	doi = {10.1016/s0140-6736(16)31592-6},
	url = {http://dx.doi.org/10.1016/S0140-6736(16)31592-6},
	langid = {en}
}

@article{mimura2018,
	title = {Evidence-based clinical practice guideline for adult Still{\textquoteright}s disease},
	author = {Mimura, Toshihide and Kondo, Yuya and Ohta, Akihide and Iwamoto, Masahiro and Ota, Akiko and Okamoto, Nami and Kawaguchi, Yasushi and Kono, Hajime and Takasaki, Yoshinari and Takei, Shuji and Nishimoto, Norihiro and Fujimoto, Manabu and Asanuma, Yu Funakubo and Mimori, Akio and Okiyama, Naoko and Kaneko, Shunta and Takahashi, Hiroyuki and Yokosawa, Masahiro and Sumida, Takayuki},
	year = {2018},
	month = {05},
	date = {2018-05-09},
	journal = {Modern Rheumatology},
	pages = {736--757},
	volume = {28},
	number = {5},
	doi = {10.1080/14397595.2018.1465633},
	url = {http://dx.doi.org/10.1080/14397595.2018.1465633},
	langid = {en}
}

@article{klifto2023,
	title = {Evidence-Based Medicine: Systemic Perioperative Antibiotic Prophylaxis for Prevention of Surgical-Site Infections in Plastic and Reconstructive Surgery},
	author = {Klifto, Kevin M. and Rydz, Alexandria C. and Biswas, Sonali and Hultman, C. Scott and Erdmann, Detlev and Phillips, Brett T.},
	year = {2023},
	month = {05},
	date = {2023-05-02},
	journal = {Plastic & Reconstructive Surgery},
	pages = {1154e--1182e},
	volume = {152},
	number = {6},
	doi = {10.1097/prs.0000000000010608},
	url = {http://dx.doi.org/10.1097/PRS.0000000000010608},
	langid = {en}
}

@article{goffredofreddi2010,
	title = {Evidence-based medicine: what it can and cannot do},
	author = {{Goffredo Freddi} and {José Luis Romàn-Pumar}},
	year = {2010},
	month = {03},
	date = {2010-03},
	journal = {Annali dell'Istituto Superiore di Sanità},
	volume = {47},
	number = {1},
	doi = {10.4415/ANN_11_01_06},
	url = {https://doi.org/10.4415/ANN_11_01_06},
	langid = {eng}
}

@article{liu2022,
	title = {Reducing the incidence of stroke-associated pneumonia: an evidence-based practice},
	author = {Liu, Zhu-Yun and Wei, Lin and Ye, Ri-Chun and Chen, Jiao and Nie, Dan and Zhang, Ge and Zhang, Xiao-Pei},
	year = {2022},
	month = {08},
	date = {2022-08-11},
	journal = {BMC Neurology},
	volume = {22},
	number = {1},
	doi = {10.1186/s12883-022-02826-8},
	url = {http://dx.doi.org/10.1186/s12883-022-02826-8},
	langid = {en}
}

@article{green2000residents,
  title={Residents’ medical information needs in clinic: are they being met?},
  author={Green, Michael L and Ciampi, Marc A and Ellis, Peter J},
  journal={The American journal of medicine},
  volume={109},
  number={3},
  pages={218--223},
  year={2000},
  publisher={Elsevier}
}

@article{berwick2003disseminating,
  title={Disseminating innovations in health care},
  author={Berwick, Donald M},
  journal={Jama},
  volume={289},
  number={15},
  pages={1969--1975},
  year={2003},
  publisher={American Medical Association}
}

@article{hayward2005sins,
  title={Sins of omission: getting too little medical care may be the greatest threat to patient safety},
  author={Hayward, Rodney A and Asch, Steven M and Hogan, Mary M and Hofer, Timothy P and Kerr, Eve A},
  journal={Journal of general internal medicine},
  volume={20},
  pages={686--691},
  year={2005},
  publisher={Springer}
}

@article{gorman1995information,
  title={Information seeking in primary care: how physicians choose which clinical questions to pursue and which to leave unanswered},
  author={Gorman, Paul N and Helfand, Mark},
  journal={Medical Decision Making},
  volume={15},
  number={2},
  pages={113--119},
  year={1995},
  publisher={Sage Publications Sage CA: Thousand Oaks, CA}
}

@article{covell1985information,
  title={Information needs in office practice: are they being met?},
  author={Covell, David G and Uman, Gwen C and Manning, Phil R},
  journal={Annals of internal medicine},
  volume={103},
  number={4},
  pages={596--599},
  year={1985},
  publisher={American College of Physicians}
}

@article{oude2011can,
  title={How can we teach EBM in clinical practice? An analysis of barriers to implementation of on-the-job EBM teaching and learning},
  author={Oude Rengerink, Katrien and Thangaratinam, Shakila and Barnfield, Gemma and Suter, Katja and Horvath, Andrea R and Walczak, Jacek and We{\l}mi{\'n}ska, Anna and Weinbrenner, Susanne and Meyerrose, Berit and Arvanitis, Theodoros N and others},
  journal={Medical teacher},
  volume={33},
  number={3},
  pages={e125--e130},
  year={2011},
  publisher={Taylor \& Francis}
}

@article{green2005residents,
  title={Why do residents fail to answer their clinical questions? A qualitative study of barriers to practicing evidence-based medicine},
  author={Green, Michael L and Ruff, Tanya R},
  journal={Academic medicine},
  volume={80},
  number={2},
  pages={176--182},
  year={2005},
  publisher={LWW}
}

@article{van2010barriers,
  title={What are the barriers to residents' practicing evidence-based medicine? A systematic review},
  author={van Dijk, Nynke and Hooft, Lotty and Wieringa-de Waard, Margreet},
  journal={Academic Medicine},
  volume={85},
  number={7},
  pages={1163--1170},
  year={2010},
  publisher={LWW}
}

@article{montori2002qualitative,
  title={A qualitative assessment of 1st-year internal medicine residents' perceptions of evidence-based clinical decision making},
  author={Montori, Victor M and Tabini, Claudia C and Ebbert, Jon O},
  journal={Teaching and learning in medicine},
  volume={14},
  number={2},
  pages={114--118},
  year={2002},
  publisher={Taylor \& Francis}
}

@inproceedings{ho2006virtual,
  title={Virtual evidence cart and resident use of EBM},
  author={Ho, P and Kim, P and Hong, JJ and Fontelo, P},
  booktitle={JOURNAL OF GENERAL INTERNAL MEDICINE},
  volume={21},
  pages={161--161},
  year={2006},
  organization={SPRINGER 233 SPRING STREET, NEW YORK, NY 10013 USA}
}

@article{matsui2004poor,
  title={Poor English skills as a barrier for Japanese health care professionals in learning and practising evidence-based medicine},
  author={Matsui, Kunihiko and Ban, Nobutaro and Fukuhara, Shunichi and Shimbo, Takuro and Koyama, Hiroshi and Nakamura, Seigo and Nago, Naoki and Fukuoka, Toshio and Fukui, Tsuguya},
  journal={Medical education},
  volume={38},
  number={11},
  pages={1204},
  year={2004}
}

@article{letelier2007exploring,
  title={Exploring language barriers to Evidence-based Health Care (EBHC) in post-graduate medical students: a randomised trial},
  author={Letelier, LM and Zamarin, N and Andrade, M and Gabrielli, L and Caiozzi, G and Viviani, P and Riquelme, A and others},
  journal={Educ Health},
  volume={20},
  pages={82--2},
  year={2007}
}

@article{khan2006hierarchy,
  title={A hierarchy of effective teaching and learning to acquire competence in evidenced-based medicine},
  author={Khan, Khalid S and Coomarasamy, Arri},
  journal={BMC medical education},
  volume={6},
  number={1},
  pages={1--9},
  year={2006},
  publisher={BioMed Central}
}

@article{feldstein2010evidence,
  title={Evidence-based medicine training during residency: a randomized controlled trial of efficacy},
  author={Feldstein, David A and Maenner, Matthew J and Srisurichan, Rachaya and Roach, Mary A and Vogelman, Bennett S},
  journal={BMC medical education},
  volume={10},
  pages={1--7},
  year={2010},
  publisher={Springer}
}

@article{flores2007evidence,
  title={Evidence based practice in postgraduate healthcare education: a systematic review},
  author={Flores-Mateo, Gemma and Argimon, Josep M},
  journal={BMC health services research},
  volume={7},
  pages={1--8},
  year={2007},
  publisher={Springer}
}

@article{gorman1994can,
  title={Can primary care physicians' questions be answered using the medical journal literature?},
  author={Gorman, Paul N and Ash, Joan and Wykoff, Leslie},
  journal={Bulletin of the Medical Library Association},
  volume={82},
  number={2},
  pages={140},
  year={1994},
  publisher={Medical Library Association}
}

@article{sackett1998finding,
  title={Finding and applying evidence during clinical rounds: the evidence cart},
  author={Sackett, David L and Straus, Sharon E and others},
  journal={Jama},
  volume={280},
  number={15},
  pages={1336--1338},
  year={1998},
  publisher={American Medical Association}
}

@article{coomarasamy2004evidence,
  title={What is the evidence that postgraduate teaching in evidence based medicine changes anything? A systematic review},
  author={Coomarasamy, Arri and Khan, Khalid S},
  journal={Bmj},
  volume={329},
  number={7473},
  pages={1017},
  year={2004},
  publisher={British Medical Journal Publishing Group}
}

@article{sepucha2002consultation,
  title={Consultation planning to help breast cancer patients prepare for medical consultations: effect on communication and satisfaction for patients and physicians},
  author={Sepucha, Karen R and Belkora, Jeffrey K and Mutchnick, Stephanie and Esserman, Laura J},
  journal={Journal of clinical oncology},
  volume={20},
  number={11},
  pages={2695--2700},
  year={2002},
  publisher={American Society of Clinical Oncology}
}

@article{gilmour2008nurses,
  title={Nurses and Internet health information: a questionnaire survey},
  author={Gilmour, Jean A and Scott, Susan D and Huntington, Nicholas},
  journal={Journal of advanced nursing},
  volume={61},
  number={1},
  pages={19--28},
  year={2008},
  publisher={Wiley Online Library}
}

@article{kirk2001dietitians,
  title={Dietitians and the internet: are dietitians embracing the new technology?},
  author={Kirk, SFL and Cade, JE and Greenhalgh, A},
  journal={Journal of Human Nutrition and Dietetics},
  volume={14},
  number={6},
  pages={477--484},
  year={2001},
  publisher={Wiley Online Library}
}

@article{mcgowan2009electronic,
  title={Electronic retrieval of health information by healthcare providers to improve practice and patient care},
  author={McGowan, Jessie and Grad, Roland and Pluye, Pierre and Hannes, Karin and Deane, Katherine and Labrecque, Michel and Welch, Vivian and Tugwell, Peter},
  journal={Cochrane Database of Systematic Reviews},
  number={3},
  year={2009},
  publisher={John Wiley \& Sons, Ltd}
}

@misc{pakenham1997meeting,
  title={Meeting the information needs of health workers in developing countries: a new programme to coordinate and advise},
  author={Pakenham-Walsh, Neil and Priestley, Carol and Smith, Richard},
  journal={Bmj},
  volume={314},
  number={7074},
  pages={90},
  year={1997},
  publisher={British Medical Journal Publishing Group}
}

@article{linzer1988impact,
  title={Impact of a medical journal club on house-staff reading habits, knowledge, and critical appraisal skills: a randomized control trial},
  author={Linzer, Mark and Brown, J Trig and Frazier, Linda M and DeLong, Elizabeth R and Siegel, William C},
  journal={Jama},
  volume={260},
  number={17},
  pages={2537--2541},
  year={1988},
  publisher={American Medical Association}
}

@article{horsley2011teaching,
  title={Teaching critical appraisal skills in healthcare settings},
  author={Horsley, Tanya and Hyde, Chris and Santesso, Nancy and Parkes, Julie and Milne, Ruairidh and Stewart, Ruth},
  journal={Cochrane Database of Systematic Reviews},
  number={11},
  year={2011},
  publisher={John Wiley \& Sons, Ltd}
}

@article{karbach2011physicians,
  title={Physicians’ knowledge of and compliance with guidelines: an exploratory study in cardiovascular diseases},
  author={Karbach, Ute and Schubert, Ingrid and Hagemeister, Jens and Ernstmann, Nicole and Pfaff, Holger and H{\"o}pp, Hans-Wilhelm},
  journal={Deutsches {\"A}rzteblatt International},
  volume={108},
  number={5},
  pages={61},
  year={2011},
  publisher={Deutscher Arzte-Verlag GmbH}
}

@article{farmer2008printed,
  title={Printed educational materials: effects on professional practice and health care outcomes},
  author={Farmer, Anna P and Legare, France and Turcot, Lucile and Grimshaw, Jeremy and Harvey, Emma and McGowan, Jessie and Wolf, Fredric M},
  journal={Cochrane Database of Systematic Reviews},
  number={3},
  year={2008},
  publisher={John Wiley \& Sons, Ltd}
}

@misc{sackett1996evidence,
  title={Evidence based medicine: what it is and what it isn't},
  author={Sackett, David L and Rosenberg, William MC and Gray, JA Muir and Haynes, R Brian and Richardson, W Scott},
  journal={Bmj},
  volume={312},
  number={7023},
  pages={71--72},
  year={1996},
  publisher={British Medical Journal Publishing Group}
}


